req_lib_votequorum_qdevice_unregister Struct Reference

The req_lib_votequorum_qdevice_unregister struct. More...

`#include <ipc_votequorum.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Data Fields

char | name [VOTEQUORUM_QDEVICE_MAX_NAME_LEN]

## Detailed Description

The req_lib_votequorum_qdevice_unregister struct.

Definition at line 90 of file ipc_votequorum.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_lib_votequorum_qdevice_unregister::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## name

char req_lib_votequorum_qdevice_unregister::name[VOTEQUORUM_QDEVICE_MAX_NAME_LEN]

Definition at line 92 of file ipc_votequorum.h.

The documentation for this struct was generated from the following file:

- ipc_votequorum.h